
mgr - Feature #37418

mgr/balancer: add cmd to list all plans

11/27/2018 10:20 PM - Nathan Cutler

Status: Resolved % Done: 0%

Priority: Normal Spent time: 0.00 hour

Assignee:    

Category:    

Target version:    

Source:  Reviewed:  

Tags:  Affected Versions:  

Backport: mimic luminous Pull request ID: 21937

Description

opening tracker ex post factor for backporting purposes

Related issues:

Copied to mgr - Backport #37419: mimic: mgr/balancer: add cmd to list all plans Resolved

Copied to mgr - Backport #37420: luminous: mgr/balancer: add cmd to list all ... Resolved

History

#1 - 11/27/2018 10:21 PM - Nathan Cutler

- Status changed from New to Pending Backport

#2 - 11/27/2018 10:21 PM - Nathan Cutler

- Copied to Backport #37419: mimic: mgr/balancer: add cmd to list all plans added

#3 - 11/27/2018 10:21 PM - Nathan Cutler

- Copied to Backport #37420: luminous: mgr/balancer: add cmd to list all plans added

#4 - 01/14/2019 01:26 PM - Nathan Cutler

- Status changed from Pending Backport to Resolved
